<?php

namespace App\Http\Controllers\kepalasekolah;

use App\Http\Controllers\Controller;
use Illuminate\Http\Request;
use Illuminate\Support\Facades\Auth;
use App\Models\Pendaftar;
use App\Models\TahunAjaran;
use App\Models\AsalSekolah;
use Input as Input;
use App\User;


class DaftarPendaftarCtrl extends Controller
{
    public function index()
    {
    	$this->data['daftarpen'] = Pendaftar::where('status','Lulus')->get();
    	$this->data['tahunajar'] = TahunAjaran::all();
    	$this->data['asalsekolah'] = AsalSekolah::all();
        return view('kepalasekolah.daftar.daftarlulus',$this->data);
    }
}
